=== debian/control ===
Source: cssufeatures
Section: user/system
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cssufeatures
XB-Maemo-Display-Name: CSSU Features Configuration
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: 
Description: The CSSU Features Configuration application is a user interface to the configuration of several parameters enabled by the Community SSU updates.
 It provides the ability to change a number of parameters in the transitions.ini configuration file.
 Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/Community_SSU/Features
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
