## cssufeatures 0.2-1

=== debian/changelog ===
cssufeatures (0.2-1) stable; urgency=low

  * Some small beautifications in the GUI.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 28 Feb 2011 02:14:49 +0000
