## cssufeatures 0.3-1

=== debian/changelog ===
cssufeatures (0.3-1) stable; urgency=low

  * Implemented the DEFAULT button to revert all values in the GUI back to system's defaults.
  * If an update is requested, the system checks if a transitions.ini file exists in /etc/hildon/theme/ (used by theming) and updates that too.
  * Update in the sudoers file to accept the new command for the additional update.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 28 Feb 2011 20:13:08 +0000
