## cssufeatures 0.4-1

=== debian/changelog ===
cssufeatures (0.4-1) stable; urgency=low

  * Removed desktop file from the hildon-control-panel. It doesn't work yet.
  * Added messages for which configuration file will be used.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 28 Feb 2011 23:37:14 +0000
