=== debian/rules ===
--- 
+++ 
@@ -50,20 +50,26 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/cssufeatures" install
 	mkdir -p "$(CURDIR)/debian/cssufeatures"
 
-	mkdir -p "$(CURDIR)/debian/cssufeatures/usr/share/applications/hildon-control-panel/"
-	cp -a "src/usr/share/applications/hildon-control-panel/CSSUfeatures.desktop" "$(CURDIR)/debian/cssufeatures/usr/share/applications/hildon-control-panel/CSSUfeatures.desktop"
+	mkdir -p "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/CSSUfeatures.png" "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/64x64/apps/CSSUfeatures.png"
+	mkdir -p "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/CSSUfeatures.png" "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/48x48/apps/CSSUfeatures.png"
+	mkdir -p "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/CSSUfeatures.sudoers" "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/CSSUfeatures.sudoers"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
 	cp -a "src/opt/CSSUfeatures/CSSUfeatures.py" "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/CSSUfeatures.py"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
 	cp -a "src/opt/CSSUfeatures/CSSUfeaturesUI.py" "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/CSSUfeaturesUI.py"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
 	cp -a "src/opt/CSSUfeatures/updateTransitions" "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/updateTransitions"
+	mkdir -p "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/share/icons/hicolor/26x26/apps/CSSUfeatures.png" "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/26x26/apps/CSSUfeatures.png"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/usr/share/hildon-desktop/"
 	cp -a "src/usr/share/hildon-desktop/transitions.ini.default" "$(CURDIR)/debian/cssufeatures/usr/share/hildon-desktop/transitions.ini.default"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/CSSUfeatures.desktop" "$(CURDIR)/debian/cssufeatures/usr/share/applications/hildon/CSSUfeatures.desktop"
-	mkdir -p "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/"
-	cp -a "src/etc/sudoers.d/CSSUfeatures.sudoers" "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/CSSUfeatures.sudoers"
+	mkdir -p "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/scalable/apps/"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/CSSUfeatures.png" "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/scalable/apps/CSSUfeatures.png"
 
 	# ======================================================
