## cssufeatures 1.0-1

=== debian/changelog ===
cssufeatures (1.0-1) stable; urgency=low

  * Implemented the CURRENT button. Additionally when app opens shows the current values.
  * Added rotation support in the About panel (does not need forced rotation).
  * Added better banner messages for actions taken.
  * Several GUI beautifications.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 03 Mar 2011 02:13:21 +0000
