## cssufeatures 1.1-1

=== debian/changelog ===
cssufeatures (1.1-1) stable; urgency=low

  * Corrections in the postinstall script.
  * Fix in configuration readout for case where string could be read as integer.
  * Modified the way the app starts, it's name in the window and application manu.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 05 Mar 2011 12:02:40 +0000
