=== debian/control ===
--- 
+++ 
@@ -15,3 +15,71 @@
  Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/Community_SSU/Features
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oEAgsGAQ3wg1MAAAAZdEVYdENv
+ bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAOJklEQVRo3tWaf4xcV3XHP+e+92bezOzOzHq9
+ v9frxDSYxCCEo/oHiVB+KalSiSL+oAL1jxYJtapUqVWrUglUEAKJlCigqpTSVgpFqKpQVAKpTdO6
+ jSKS7LrtEvLTcRK7bOzsevbnrOf3e+/e0z9mZj0ee+2lpCG90tudN3PePfece+4533POEzqjXq9j
+ rZXBwUFVVc9ae4eIfExEbgf2AjmuPbTvXn5Ouu5IgGVVfRb4nnPueBAESwC1Wk1yuZxubm62JymX
+ yxSLRQAajcbdIvJZY8wdqnrVBagqIpf4999vK+kO6frotx4QEVT1gqp+LZ1Of0VE3MbGBkNDQ8jq
+ 6iq7d+8GoFKp/CHwYOdZq21JvM4E0vmvnUnlEj/tMqGP6RZdz3NX0HTpOiTaoem/d50r6Mz3r6lU
+ 6sPpdLq5trYmUiqVZGxsTNfX1z8NfLmHqVxlN6R3Md2F9wjRv4jLbaiHrlcZV6Pt/L4lf+9aepQ4
+ p6r3DQ8PXxSAUql0P3CsV3M9D7/Vtn9Nuh4lbUenl0gF4OGxsbFPytLSUjZJkn8HDne2zvRpb0ej
+ f5fehtEr0F1+o9G4Hzisqu4q5iTbaFD7NPSLoOs1s0/7cRx/tEeLskO3+I6iE5F7/CiKDu/Qn78T
+ R3eXPD+KopkdEO900p+LTi43KOn+vc6xEwA/SRK/zy4v8w69LrZ/gj6Xe72F6zZRD0VQPFHxUIzS
+ O586BIeoRbCXxa/eaXxr7WVC9HgrUVV83ycIAnXOXaFNYwxxHEuSJFt+/xpa7z+kqHOSkMKksqRN
+ TDF9Eb91TrS+Di5BglAZnKbOuFRaaSJrkLiCJ65fs+pba69gpOrwPJ8wDKnVapTLZTY2Nmg2W4gB
+ dUqYDskX8uRyOTKZDHEck8QJYnZmYeoc6ucp5hLG48cpLP8T6bVZaDYu17UBBidojtzBhfyHKfkH
+ aNbqeLRAzCUtPfnkk67fPYdhhiiKOHv2LIuLi6yvrxPHMcaYy+KF53nsGtrF+Pg4N9x4A9lslmaz
+ eR1cpSTOI5XJM5N+ganS1/EuzLahoXeNiGGBgYDG9Mc5M/ApVippjKtv8ZAnnnjCdRgLQCaTYXl5
+ hZdeepGNjQ1839cgCFBVnHOoqnQF6pgWzjkGBgZ0//79TE9P02q1cM7JlVAGEpdSPxzkgPcPjCw+
+ BNWWqC8gIElnK3xAUOJOiBZQ3xOsRRzYsQ/wyu4vslQdw3cX23jqxIkTXUEIw5Dz587Ly6dexjm3
+ JUCSJPi+TyaTwfd9nHM0Gg2JoohUKqUiQpIkqCo33XQTN954I61Wqw+9qlrnkQqzHPC+w8jSX4AF
+ 9QSsIoKQn6YRfkA3ZRoVw4BUCKMzBNXnoFZFDSCIJOBGb9FnC19ntWzwTYTvnOtqlFKpxKuvvaqp
+ VAoRwVpLJpNhcnKSQqGA7/v4vo+1liRJtNFo8Oabb1KpVAjDEFVlYWEBYwxTU1Pd3VKAxPmEmZAD
+ wbcYKf0VGFAfxCnkMmwOf0rPm3tYTyapVhVVRzaXIRy8yNDAGfYm3yVcOQYWJQXm4svsS3+TzfAP
+ iGt15Pjx4y4IAkmShBdeeIEkSTDGkCQJ4+Pj7N27FxHpal26tu/7Pp7n4Zzj/PnzLC0tYYzRjgJk
+ 3759jIyMtBM255HK7ebg4HfYvfzVtscFxCIMzvB64Uv898X9tOoVjKthjCCAc06deqifl4Gcz3uD
+ v2b3+rdQBVEgDDmVe4jXy+9VP0kSwjDUhYUF6XwmjmNmZmaYmpoiiiK11nbNZCvORFEEgOd5TE9P
+ k8lk9Ny5cxhj8DxP33jjDcmEGdJhiigK2Z97nN2bXwWDIu2F2KED+hP5oiwsjuK7ZYwoKgbrukfc
+ a3NLNnV9IyPP5X+Lo8NLZNcfRz2DRE1m8o/pYvrdmFQqRa1Wk0qlQjabRUQY2T3C1OQU9XqdKIrE
+ WotzDmutWGvp3jvniOOYSqVCPp+Xqamp7m5JKpViYeEsjXiAA+OvMNP8AihoChEfkuItzOuX5OzS
+ IETrWCvEiSGKpXtJ93OcGME2Wd9wvNj6dXSwiHgOTUMueUom8iV8VaXRaCAiBEEAwNj4GI1mgziO
+ r3Ch28H7er1OoVDAGMPKygqeJ0RJSHXtNHuKX0ZoooEgqrjMNP/Z/FMWVvLkc5bAazsVBIStzPKK
+ jNPaGlFwM43sbWTdsXaMSSoUsqfxrbXEcUw6nQagUCigqtTrdYwxPxOCq9VqFItFnLOUN5tkwhxH
+ xx4i7Z3FYTDOQWaQF+PPc+bCOFNDixze8zhZeRWHByrXgYcKJkRaZyHV+d7CSOo/8K21EscxQRBs
+ eSnP8+iJ+Ftw5VqYqgtrNjY2yOeLtJKEA0Pf5obRWYjBeA41WU61/piX3piWfLbOrZOPkr343XYA
+ l/6E+ipQR3riincp8gfJ8+KHYUipVGrXXZKEQqFALpcjSZKr5ub9WWC/cM5Zyhfr3DihHHTfh3Nt
+ puIgHngPb7SOUG9sUBxME1Y2YKmbk14nIe77XrSDih3ILsFvtVq6tLSEqkocx+TzefL5fPdwX1Yl
+ 2WkuHrUqXNgcluXMbzJ6/pvtXxRS5scc3Pv3enHwo5Q2In6S/AqHkkWhtQQSbC+K9vNVcB4iPiqB
+ nqp9Ar9SqRAEAc1mE1WlUqlQq9VQ1X7z2lEdKgxDhopDxE6YTX6N2ycuMPzm91HTjuCj5x/m/Xv2
+ 8nTrIC9tzlDZ9RlyuTWcyo5SGlWHNVlmdsXMBOc4a29hfiHfRjUDAwOUy2WMMaytrbFnzx6MMV1B
+ rju7iGCdlVw2R7PZZG5ujjBM8973H+LZXb/N0aESudJc266ryP7Fr7I++TWevxBydinBeWNXy56u
+ TIBwxITcMnKR8VMPYiqvsmdgn5TG/gjfGEMulyOKIsIwZHV1ldXVVSYmJqhWqzuqDFpryWazVCoV
+ Zmdnu6CRWrXKwaN38+Oh3+P25nlk/Xz7vKxvcqv3Z1R3f4YzywY/aSvxegWYxMLocMAvl/+W8MIp
+ 1IN09TUmis9jms2m7tq1i0wmQ61WA+DFF1+kXC4ThiFJkmCt1c5F/xXHMblcDiOG+f+a10ajoZ3o
+ zvLKKqeem+NcfZj5od8F30OiTlwsndI7Vh/gXcMRDVOgFTtcT6DtXOqcU2stjRj8gSEOu39mYPFH
+ OANigYxH2ZtR79577/3c4OCgxHHM4uIiIkKz2aRUKjE8PMzg4CBRFBFFEc456Z6dLiYbGBggiiKe
+ mX2GldWVLv6STkZJqVTCF4sdPUwmV2R442Q7twC88rLsS+bxxg6wqqM0IouLmogm7QOtljiKiU0o
+ ufwQ92R+xN5X/xLi9s+SwJt7PsEz0SG8+++//3PNZlNGR0dZX1/v5iDU63UuXLhAEAQUCgXy+QJB
+ EAhANpsln89jraVUKvHMM89sPRfH8Ra4dM4hIiwtvcnk2Cgb2fdQzPoU119ALKggUr3I5OYTTA6C
+ ZnfjciM0vAKNxMP6OYaG8/xSIZLbk2NMvfI3ELXjpkTQmvwAJzK/wcraJvKNb3zDqSrpdFpSqRQn
+ TpxgdXV1C5ZHUaQjIyOMjo6STqex1orneURRRKlUYmVlBRHB8zxtNBrkcjnuvPNOTp8+LadOnSKd
+ TtNqtbj7rrsYn5pBxeg93r8w89rfQQIaILh2nCG/i2r+Zta8SWrWU98I47JCvvoyrC22CwKmLQRD
+ u3li3xd4aSOnflJFHnnkEdeN3LlcjkajwQ9/+EMWFhZIpVL4vr+FgD3PExHBOUeSJHieRzqdxjlH
+ vV5nbGxM77vvPqanp6XZbPLoo4+yuLhIsVjkIx/5CGGYptp0hINFPZz8G5Mv/LlQvoj6gG+Q2LUj
+ t7/ls5SoE/8Cg6piIsWNTDF/8+d51e4lHZcRz1P5wQ9+4Hq9z8DAAHEcMzs7y/z8PNVqlXQ6fRnu
+ 6gZIay2tVotsNsv73vc+PvShD5HNZqlWq4RhiHOOpaUlJiYm8DyPZrPZRuVq8LMF9gWLvOun3yZ8
+ /TjUOg0Dw1YA3XLAjva5CCB+9508d8PvsBAN4yft3AVAHnvsMXc5xHASBAFhGOri4iJnzpzh9OnT
+ LC8vY63dcsee50mxWGT//v168803MzExQbPZ3CpSOOcwxpBOp6XjKLSnZ4I6i/VzFAZDpusvMbr0
+ hBQWn4byee06A7QjWDZPY/xWVm74VX46cKts1BK8pK6XVVGOHTvmriwHtZmFYQigxhiq1Srlcnmr
+ +FAoFMhkMltFiEajod3D3VfA68dk2hulE/VEwkECceS9BkW7iqmtQRIpCjIwRCUcZz3OSiRpXLOC
+ T4xcEqKNVo8fP+6uF7W7i+1vt3U9U58AP3t/QBUVr3OZK5sC6hB1GLVsx8bv2L5cv57mrg4b2h7r
+ qp2tnfQ2+jACXGZXXMq2hG1gcqfS2HOI9f9pRb69I9Ie2xaxr5ElvKPofBFJRMS/yo68be2Et4LO
+ 9zzvDWDf/+ZFgL4CwdvaNO1vEfoiclJE9l3rjFwrX/95vNVb1BAVwPrGmH8EPn6tA/8LXuxOBDnh
+ e553XFVP9rSn+6voO8oQu3TXKlRs11e/2hsT2/Hte+mgS/OAADz99NP3i8ixbTzEO6093a+Qhz/4
+ wQ9+0jz11FNy2223HReRP+lEcelEcum97/v8i/6u+3/OGPP7Xa+lAEePHn3g5MmTiYg82D1A3dbv
+ dq9Q/B/HB+nZBb3aSzUi8uFDhw41Z2dn24Y8NzfHkSNHADh58uTdIvJZEbljhyWzt6OX3jsuqOrX
+ fN//ysGDB93s7CxHjx69RHTy5ElUVY4cOaLz8/OetfYO4GPAO+LFM+BZ4HvA8UOHDi111iyHDx/W
+ ubk5/geYtND+zOVzLAAAAABJRU5ErkJggg==
