=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	mkdir -p "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/CSSUfeatures.sudoers" "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/CSSUfeatures.sudoers"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
+	cp -a "src/opt/CSSUfeatures/CSSU_Features_Configuration" "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/CSSU_Features_Configuration"
+	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
 	cp -a "src/opt/CSSUfeatures/CSSUfeatures.py" "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/CSSUfeatures.py"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
 	cp -a "src/opt/CSSUfeatures/CSSUfeaturesUI.py" "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/CSSUfeaturesUI.py"
