## cssufeatures 1.2-1

=== debian/changelog ===
cssufeatures (1.2-1) stable; urgency=low

  * Added a menu button for restarting hildon-desktop (e.g. needed for blurless update).
  * Added check if the Community SSU is installed.
  * Added check if the transitions.ini file used has all new features available.
  * Added check if the tactile package is installed and enable/disable accordingly the selection.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 06 Mar 2011 00:48:03 +0000
