## cssufeatures 1.3-1

=== debian/changelog ===
cssufeatures (1.3-1) stable; urgency=low

  * Fix for the application freeze when restarting hildon-desktop.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 07 Mar 2011 20:17:28 +0000
