## cssufeatures 1.5-1

=== debian/changelog ===
cssufeatures (1.5-1) stable; urgency=low

  * Added code in the postinstall to compile the python code.
  * Removed the menu button for restaring hildon-desktop (crashes other Qt apps).
  * Added menu button for rebooting the device.
  * Added note for option that requires reboot.
  * Several UI modifications for usability.
  * Modified icon.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 16 Mar 2011 00:08:56 +0000
