## cssufeatures 1.5-2

=== debian/changelog ===
cssufeatures (1.5-2) stable; urgency=low

  * Added code in the postinstall to compile the python code.
  * Removed the menu button for restaring hildon-desktop (crashes other Qt apps).
  * Added menu button for rebooting the device.
  * Added note for option that requires reboot.
  * Several UI modifications for usability.
  * Modified icon.
  * Added a button in the Power Key Menu.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 19 Mar 2011 15:39:39 +0000
