=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,8 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/CSSUfeatures.png" "$(CURDIR)/debian/cssufeatures/usr/share/icons/hicolor/48x48/apps/CSSUfeatures.png"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/CSSUfeatures.sudoers" "$(CURDIR)/debian/cssufeatures/etc/sudoers.d/CSSUfeatures.sudoers"
+	mkdir -p "$(CURDIR)/debian/cssufeatures/etc/systemui/"
+	cp -a "src/etc/systemui/CSSUfeatures.xml" "$(CURDIR)/debian/cssufeatures/etc/systemui/CSSUfeatures.xml"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
 	cp -a "src/opt/CSSUfeatures/CSSU_Features_Configuration" "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/CSSU_Features_Configuration"
 	mkdir -p "$(CURDIR)/debian/cssufeatures/opt/CSSUfeatures/"
