## cssufeatures 1.6-1

=== debian/changelog ===
cssufeatures (1.6-1) stable; urgency=low

  * Added a dynamic button in the application menu to add/remove the entry in the Power Key menu.
  * Added a postrm script to remove settings made by the application when uninstalled.
  * Added new entries in the update script.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 20 Mar 2011 13:36:36 +0000
