=== debian/control ===
Source: cssufeatures
Section: user/system
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cssufeatures
XB-Maemo-Display-Name: CSSU Features Configuration
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: 
Description: The CSSU Features Configuration application is a user interface to the configuration of several parameters enabled by the Community SSU updates.
 It provides the ability to change a number of parameters in the transitions.ini configuration file.
 Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/Community_SSU/Features
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
 AAALEgAACxIB0t1+/AAAAAd0SU1FB9oEAgsGAQ3wg1MAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3
 aXRoIEdJTVBXgQ4XAAAAGXRFWHRTb2Z0d2FyZQBQYWludC5ORVQgdjMuNS44NzuAXQAAEeRJREFU
 aEPFWneQ1MW2HqWs6zWgXi1fYSxvlX8Yy/sMJXUNhRgxYM45YsKAigpiBhEFYXfZBTaH2QAbZ3dn
 2TS7s2zeJceHCpb6EFPpEyTu+d739c5v/DGIWPePe6fqq+5f9+nT53Sf7j59egIB3++XX345QJ8A
 huzevXvkwMDAHDNbRWwhsB+weo/fvuj/LJ3XfhcbfE1ZqolHdu3aNcwTeevWrU7e3/1t27Zt5Pbt
 2yM7d+7Ejh07/DB+288//2yvvPIKhg4dCul88cUXY/369a6OjO2tt94yr+64445DTU2NqxOysrLs
 mGOOce2Uzp4925WvXr3ahg8frr7itMqLzi9DTKZNlG88B/vAfSrBGRlHYMuWLcJu5ncRxrx55dde
 ey3ee+89+/777x1dMBi0448/Hj/99JOVlpba9ddfj++++861kYLHHnssPvvsM/T09Njpp5+ODRs2
 uLpNmzbZhRdeiNbWVlu2bJnLqw+vP/GWIr7v3SzbGZNN5fVU8mAp88MPPxwQ2Lx5s5ueH3/8cTwB
 gRVGKPWgb4tGo7jgggscTYzO1ZeVlWHNmjWYNWuWvfrqq+av83iEQiHcdNNNYH8ef0cn9PX1Ob4J
 fTpFfk8Wrx3TTtYPjc8MmY9SB8I333xjMSjv/7a0tDR7+eWXvfLE1M3AlVdeiaOPPhoPPfQQCgsL
 sXHjxjjdo48+isMPPxy33347UlJS7NNPP1Vf6Orqwvnnn+/o/HJIkT+Qx6PNdIpwig/58ssvuwgQ
 A7EUX331lb73QGZmJl588cW9ykUneq/NypUrMX/+fNx6660YNmwYli9fHm+jmauqqsLTTz/tlKJp
 oa2tDeedd95efKVIogy+b2NeUL8jAp9//vmthOx4gDDZcwxeXqlDXV2dnXvuuarfg278+PHIy8uL
 0/nq7Z577kF+fr6/TZzunXfescmTJ2Pp0qWmWfT3u27dOrfYvb4TZPLKByQ7URdgg+DatWtBDMRS
 5f0wfsdx2WWXQebFBQqNfFJSkjMl2rndcsstqnOLVzxk+9dccw2qq6vx+uuvQ/WiEz/RPPvsszZ3
 7lzXl3a/Tz75xPEU3nzzTbv66qtV5/WdKJdXB+qwO7BixYrPCBAWS5X3Q+VxSLi7774bBx10kFuM
 MomGhgbXftGiRTZ69Ggcdthhru6oo47CnDlzHK8lS5ZAa0RlqhONhPX6Eg9twaoTLr/8coifr+9E
 ubxvxyPQ39+/iwBhsVT5/wgWL+7HYva9B1j2Z+QJdHd3g7CE1Csz7igOMRp/6nabfdTtQefjvTcf
 x7/bOrv60NG9BO3dy6y9Z/lv6F5qHd2LWd/rySHZ4vJ5cgU6OjqMgJd2dnYq79De3u4aLV682GTb
 Mis/WO7qRSfEeHj84nw8fr7U2I91sE20vReLeleht38p1q+MYkN/AT5vS8LnrTOwoSPVNqwI2aoV
 vejqW45o90q0LaJ8g335YQFufabtz49otNUJpinVIbhw4UIrKiqy7Owc5OTmIDs7G0WFRaitrXXb
 J09tRx9tjYrXXvwS+YsmyhO9tX0Jli3txebe6dgevgzI/yuQTldvXhyGjIChZBi2Re6ikoXo6l+O
 lmgX2iijj68F5CLsiRY3/eosJyfHpkyZokPQnn/+eeMZYuPGjXNQXuVTJk+xrMwsi0Qirp3Hq6Wl
 JYGv10+LNUWobNcy+2JJvu2uG27IprDpRNY+kMnyeUThQfZr2/22YkmbNUd7zN9HQAIIzc3NEGRa
 lZVV0P6ubfa1116zSZMm2RtvvGETJkwwbaMTJ04Ev7XruG2Vbonzv3gIOpNRB+JFvg4e70ikGQ1N
 iyzSvsy+7XrNUPYXQ24AFjwAVngAkMeZEAqJIgqeR+QQuQGz4BCY6nIC2F33D6zsq0FDSx8izc3q
 ywKNjY0mcPtzs1AYLHRCSmh5stoilVf6wQcf2EcffWQffvihvf3226IBU9PB5imbm5vr+Hg8mWIQ
 Dbawvtki0S77tv0ZwwIKWEwBFxxgxhQlFLLuBPzacr1tan3S/jf6tP0fR39n0z8NlYcZgqSlcqQF
 CgIYaDjd+noiVlffyr4aLFBfX+9ObO3Z8l4l2LvvvmsaYeWnTp1qOrXpVhjXhIk+HA4bnUArKSmx
 GTNmOEU4g/b++++7tjzJ3SyLVutLqAk3WVNLh33bOcZQQcHLKFQsRfiv9lPPWFvZV2XRrj6rbey1
 moZui3Qst86eRba2O8e2tV872K6UKB9Mf4zeaU3RbqujPAEJp8OIwoEj7UyKIy9TQXp6ujvsNLpN
 TU0SCFRaix/8Bk3ImQ1nAVQY06ZNczOmvHwt1WtDCFUvxMJIP77rewGopSnVUAkCVRzdyElYvzgP
 9S09CNU2oaa6CuHaEOqI2upKqw5VWygcRSTage86HwRq2L6a7UJEw8FY3TEbVbVRC2ikZWMSWkpM
 nz7dCSXhJKxGny6GmwGlcjcEueWCBJUyWh9sa3Qz3Cx9/PHHoBAciHpU1ESxsWcy0CTzoRILqQTT
 3R1nWF9nOUqr21FZNcjT4x/rK953aSXNM9KKrV1XDQ7GwgOdUlu6r7HGpkYLyKzEgJ07X0dpZkYm
 mhqbHOPKykrBYvC+90o1S8XFxTZz5kyT/yWkJM/iaHVgff9cWPRgoJECNFOZpoDt6jrdutsrUFLW
 iNKyEMrKa34PxnKBNNWkjaC7NRPWduQgLwLth2NVb4EFNOK0dacE7wgOvJ66kdGFqby8XLAYUFFR
 4ZXtlWpQNDO8wtLHSkVSShaCeVnY3vF3IMqOW7kztXChdp9gHa1FVrigGTXhBtTXy1zDWFgfjudj
 ZTTnsODKw+FqtHV0YuvSa4FW8mujIky/WjLJAprCgoICpKamOvDq6pSQcgsWLPBgzAv+sr3y2iy0
 +xUXF2HO3GykZ8zHhvrhQDeF76ApLGLH/YdjWVe65RVzi64PYuuaB4C1wzGw9iIMrLk4EcYygfWq
 I826y2HLOTCdVIQQzx2rrraATEcntdaIPFXNgBa+bndSxgPNZo9vf53yqvdowuE65BZUo7/2dmAp
 O+sl+tjx4kOwqvNdBIvrUBmqxc8rWU8lHXpiqZfXdyLEJ1ZvrBP0bcuOQ0C2rcUtcPsEXRFOY70u
 Si4vSCkh8dtf9ltdEIXFZWhrLqUd/8XtLsbFCe40O1r+G+GFDUjPLuEmUYkdnVeA2zC4re6Ncpb9
 HkQvlJLvAqY6fxqPh9u15H4899xzeOqpp9wi1U5E9wQyOcKdC0pj8MoT0zhNVnaOzS+vxua6J4BU
 djibnaUQzG+ufciKS0OWVVBq3VUf8yA8g6f53+hn/VcijGWDyHMgnYdjecIPA3JP5Gn/d1tVOdEC
 Ek4+E29rePLJJ90WrDNA5qYtWCd1ArzyxNT5Ztq5amtqrTIURkV1Lb6vGO2UsFS6IclUZm7A1obf
 soxglWXmzbfGmiA6a5LQXp1MpPhh/PbD1S0KJaG1JgMbOtMw0DcB67sLLLck5BSRm4HHHnsMTzzx
 BOgQOrOSEgyo/SlI6YzMDGd6mskXXniBPtqrKCgqQ0N9LbYELwRmUJlZVGQ6kXEEOsJZSMsqxNz0
 XKYlSMss3i/mZBYiObMczaEcbMs8DZg5BNszTsWi6jkIyM55GuOBBx5wiijVWSKhtAFkZGTsF7p3
 K8Awb948PPzww1DA4a677sLYZ59BdrAc0XABLPME4CMqQ4Uwjesl+zTUh/KRmqF2c9lHuuvvj5A2
 Jx0l3Dl/ybsYmExeU8nrfQYoSp9GQGFMhXnGjBmDe++91ynyyCOPgDEsJ5x2MgqqIIELFCRCdJrV
 YEEQY54YY1TA7rvvPsfrzjvvhCIsBaV16C3nyf7JEICd2zSe7FMDtjPrLNRXZGJWRjFmp5H3YF9+
 uH4lQ1IqlSwoxRcljzoeAx9QCSqD6UPQXzHVAgqU6eyg44fbbrvNjeYdd9yBBx980B2OMWV0Wlty
 crLita5cm4KnrDcQjJI4RTQbUkK48cYbMenNt5FTWo91xWMBCmCT6aZMoTLvMp9yAnorPkZ6XjFm
 pWUiOSkZaSlJmJOaQiRbMqOXM1NpFVRiY9nzg8K/w3bvMX2bh2H+PcjML7IAhTMJJtvWYldYUwLc
 fPPNTik5jzQvKluoRe+mXqlMT2anbVuCK3rCgTC2M/FQ6EcQn9Gjb8CsFJpf8QJ8kXu3BDEKYUZF
 8BYx9SBsyrsDDYXTua6CSMmZj+lpefhkXpAHZ4k1l2dgc9C1AyZRCSqAiQFsT/sHSgpzMWPWbAvw
 NJdLYRJKi1ympUC1J8R1111nDH8aTcTdOXQHYeouUwqLsh4KXHPk7aqrrnKKaPaeeeYZjBw5EqNG
 jXLpZJ5Rmdl5yMgpsC/yHzC8SWUmUBkqYhROguHDv+GXtH9i47zbsCrtTls39y77ed7lhhnHmepN
 EO2rUv4YNM+fjaS5OZY6O8UCnuuhLVfnB90MF3+64oornEIaaQbZFNM1BdskmAJnijtRcNxwww1O
 GQXuZFbcwXSpcm6O+IhecTCd/lVVlQiWlKMsHLGvQxMNk4cCr1C41yUgXZjXKOB4YkJMsYlU9hUH
 2IQDMfA6fbWXuD6mHo+eqnnIL6/HfLlSdI3cgehBjqF8Jd1RdLWlEHbJJZcYlXKj7UFKKU9ljBFC
 l3/ppZccH91d6Fi6y5r4yCyV6nIlD7qKKKsIWVV91FZGimxb1ig3M3ieeJkYHxNe+UEljMIbnhtM
 d84dYb31xbagWv2QX0z+gO4Zfsj3it0x3ImuWyJH1Ak9YsQI48g7aMa0OfD+7k503WkksIQVPy+V
 u6PZUYcqj6eVFVZe08AgQpv9T12a/ZR1B7dSbtFS4MUYXmA6jnhjqP2aMsK+qPmIAY0IKmobEKoa
 7MdDQC9KMTj33XPhlepipZuhrq1qoCuvFrp2Mt1VZEKiUYBBSsiT9vPzXZLivH31pA9ZBZ3HyoY2
 1Da2YlGkDisb87G6ciZWl06z1Qum2Zq6dOtpqba6hmZUNbbTW6jjwIT24ueuun8E3VdkJrp/y+w8
 ePdx1Uu4/fH5o3q1r67lBS/cYFV1TUSzD/xmeaiW9366Pvvi426IuofvB06Zfy9dmDINDuKf6ddF
 UWTHvtS58R60DhQdV0DOX76PvJs51elc0q61P7r98Izz2x9dwIuSxOJPbuv05d1ji3YcL/7lS/eg
 S6xXREUHYyK/3+Hj8f5DfvvrVwG6Xd6ijqXeIscZZ5wRf69QHaOOOPTQQ93biA5DlWmkdJ5IYX+5
 986hk13PdUo9/uKrw1dlgmjluOpQPvnkk9332Wef7W6rfv5HHHGEHlzjfPzyKmT6WSy0qd0pHub0
 8mKqXUsewEUXXeRiWhplOYVyTxQy1aGpTUD2fOKJJ7ona4WV5B2ID8+YeF68zjzzTO187oVL27ho
 xFfv8vL79K1ojA5ThZd4lrky+XbnnHNOooxO7gCDaEFF1ImBWOoi7B6kiGK5unx5o+yl8sk0Kowu
 OudQgqhOiugqoMdQ8VEM2csryC1FRKMy1YlGCiTy1wzL85AVnHrqqY5W55xPPgXK9b07wGeDW/V0
 QAwQ7i3dDzFXuRTRgk+sHzt2LHhQujd2HXYSknccBeqc8KJXsNvLi5dH4ykiGt2LTjvtNH/f6stB
 s801h0svvdSZr0JSPpmVrwvwXeMQxn27CL3ZDSj1Hm6UlyJKNa36F4MOQs2CFrI8Y+1qStVG94bY
 jDhbFo3aKn/WWWe5EKrWhoRRxEVtdV8Rjer0vqiZ1LfMVv6b2sq0vPVw0kknuau4YtUxKD/CvbVT
 iFH+1yT/y5ME8771rwZvsT/++ONuVPQAdOSRRzrhWCbv19m1TnXR6lt0Wl/ipTWhMgXA9ccBedHe
 a5mu1qeccoqj01rQQam6+++/35WJnwIlvlc2tR38wwC1cX/h4LvGeL2NxKD3Oi+v1L17+Or9df9u
 Or8cnZTzt79wOI3444vTOD2jxbCb6S79GSYGr3xf3155YprY7s/SJbaTPDs9+ShrPfPuTzUc4L3/
 7kSCkSSI9Pb2IgHG7/8EEuXYRPnG8yF2339z4jQ5zfgIOoTEUmgOsYrY4pspb6QS033NxL9K57WT
 VXxNVBOPEPE/nnHQ4zPx//QOQ+Lm8bYqAAAAAElFTkSuQmCC
