## cssufeatures 2.0-1

=== debian/changelog ===
cssufeatures (2.0-1) stable; urgency=low

  * Added the gconf key options of CSSU version 14.1 (FMTX applet, status menu rows, app menu edit).
  * Added one gconf option from previous CSSU version (desktop menu edit).
  * Update of the wiki link to point in the new page.
  * Changes in the postinstall script.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 16 Apr 2011 12:33:37 +0000
