## cssufeatures 2.1-1

=== debian/changelog ===
cssufeatures (2.1-1) stable; urgency=low

  * Major modification in the UI.
  * Added portrait/landscape support.
  * Removed exit condition if CSSU is not installed.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 30 Apr 2011 22:29:24 +0000
