## cssufeatures 2.3-1

=== debian/changelog ===
cssufeatures (2.3-1) stable; urgency=low

  * Removed some redundant information messages.
  * Cleanup of the code.
  * UI beatifications - organised options in groups.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 26 May 2011 18:38:51 +0000
