## cssufeatures 2.3-2

=== debian/changelog ===
cssufeatures (2.3-2) stable; urgency=low

  * UI beatifications - set max height of fields.
  * UI beatifications - rename of some fields.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 28 May 2011 12:57:50 +0000
