## cssufeatures 2.3-3

=== debian/changelog ===
cssufeatures (2.3-3) stable; urgency=low

  * Modified the .desktop to have a shorter name in the app menu
  * Modified the UI to expand on all the available screen estate.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 29 May 2011 12:14:01 +0000
