=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: 
 Description: The CSSU Features Configuration application is a user interface to the configuration of several parameters enabled by the Community SSU updates.
- It provides the ability to change a number of parameters in the transitions.ini configuration file.
- Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/Community_SSU/Features
+ It provides the ability to change the values of several parameters in the transitions.ini configuration file as well as the values of several GConf key entries.
+ Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/CSSU_Features_Configuration_Editor
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
 XB-Maemo-Icon-26:
