## cssufeatures 2.4-1

=== debian/changelog ===
cssufeatures (2.4-1) stable; urgency=low

  Added support for CSSU version 20.2010.36-maemo16.
   * added new blurless_saturation variable
   * added new scroll_vertical gconf entry


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 07 Sep 2011 23:44:41 +0000
