## cssufeatures 2.5-5

=== debian/changelog ===
cssufeatures (2.5-5) stable; urgency=low

  * Added option to add missing variables in the transitions.ini file.
  * Fix write of settings issue when no space between variable and value.
  * Added better support for the transitions.ini at theme folders.
  * Added new and improved WARNING and ERROR messages.
  * Added new icon.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 11 Sep 2011 10:01:37 +0000
