=== debian/control ===
Source: cssufeatures
Section: user/system
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cssufeatures
XB-Maemo-Display-Name: CSSU Features Configuration
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: 
Description: The CSSU Features Configuration application is a user interface to the configuration of several parameters enabled by the Community SSU updates.
 It provides the ability to change the values of several parameters in the transitions.ini configuration file as well as the values of several GConf key entries.
 Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/CSSU_Features_Configuration_Editor
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGOfPtRkwAAACBjSFJN
 AACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUND
 IHByb2ZpbGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoi
 SFDEgNFQJFZEsRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQ
 yhPwgzyc6RGRUXTsAIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnp
 fIHomAARm7M5GSwRF4g4JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZ
 Yu4V8bZMIUfEiK+ICzO5nCwR3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJ
 X3HcVyzgZAvEl3JJS8/hcxMSBXQdli7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi
 2tJFRbY0tba0NDQzMv2qUP91829K3NtFehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti
 0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGXwzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4b
 Ky0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNFhImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5
 FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH554SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S
 8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJVgMWSASpgA+yQB7YBApBMdgJ9oBq
 UAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB5CEVSBPSh8wgBmQPuUG+UBAU
 CcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyCqbASrAUbwwzYCfaBQ+BV
 cAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiEj6xHipAKpAFpRbqR
 PuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I1kfboL3QEegE
 dBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9rB3WH8vE
 CrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhGfDf+
 On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
 B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5k
 heQJyeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TG
 KQhFneJCYVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04b
 pr1borTEaQlnyfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLC
 zFLqUtulrKVFS48vvacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/C
 VSlXOavylC5Ld6Kn0CvpvfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08j
 T6NF454mXpOhmai5V7NPc15LWytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0b
 erCehV6iXo3edX1Y31Kfq79Pf9AAbWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLu
 M/5oYmGSYtJoct9UxtTbNN+02/R3Mz0zllmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfi
 g6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHWztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWN
 y8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5sxybHSSddpySno07PnU2c+c7tzvMuNi7rXM65
 Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU
 +zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPwYyAmMCCwJvBJkGlQXlBfMCU4JvhI
 8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmRXVHYqLCopqi5lW4r96yciLaI
 LoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNmWS6svaxnbEd2OXuaY8cp
 40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wlxqae5Mnwknm9acpp
 2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2dDYvuz9HL2d7
 zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8V5vDN3cX
 KBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33zaEb9j
 oNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
 Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sU
 moqbPhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/j
 PScYJ1p/0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dz
 z86dSz83cz7h/HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3
 /2TxU/uA5UDHdavrXTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriX
 eW/h/sYH6AdFD6UeVjxSfNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2d
 mnafvvF05dOJZ+nPFmYKf5X+tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/M
 F72Rf3P4LeNt37vwd5MLWe+x7ys/6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAALEQAA
 CxEBf2RfkQAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0AAAmUSURBVHhe7VsJ
 cJXVFQ4kstQN4wKIRQYRFE3HcYpa1IGpI7YmRMhKliaRkACBJCZkEbIYmoSQfSHJS+KCMYqiEQQU
 FxYBwSgUUIogMqZVOxS10GpLrVV6er/L3Jf/3X9/7zk+E5i5k/D+e8895zv7efn9/Gz+mzx5Mvny
 siJOS0vLYCv7nHt8WWAj3mwJqbX5pyq4zHdjY2OAbTD6i/BCDlsA9DfhhTzLly8nUyD6q/BCrurq
 6qm6IPR34Q3dYaAIrwvCgAZgoAmvsoIBDcBAFd5pBecB8PHm5odWkN8PfYE36ZdmjKZNqy6lfc/8
 jI6sG8ZXT+eF9ELNZbRs/tVudaluAZCcnExFRUVUU1NDrNHgq6GhgSoqKig7O5uioqLcYkYLrMSw
 cbSh8VL69p1BRH/wM1z/fGswB8MO6JYBCA0NpWXLllF7e7ulBVBSU1NtMSMz3l58Bf17z2BTwWVg
 vtrpT9U5Iy3dbQmA9PR0amtrsyS4DFBVVRWFh4dbYkYJwNvMtPU0/r99fvT9Xj86y34aWcXz1ebW
 YApAYWGhruAOh4PYdIWam5uptbVVdx/2JCQkWAbhcPdwTcG+3uVPf3x+OK1vGEFPrQikNSsDaXPL
 JXRs/VCC+WuB8VyVMQiGABQUFGgKVVtby90BJh4XF0cxMTGUmJhImZmZVF5ezkGRLQGfxcfHm4Lw
 4fphKkGg7T1PXsQDXei919Gtt9zopHP7LydRxP3j6ZFFo3lwhHUogcDZldn67qALAIKZLAQ0nZWV
 ZSpEbGwsB0I+39TURNHR0brnoV1Zi/9g/uwouoJmTLve9N7ge66j7toR9P27rgHzs81DdM9qAhAR
 EaHJvBUNKv04Pz9fRQfBEQFVDnhIZ7Lwf9sWQIUL7KW3qbdN4qmS9rtaAkDUyg6aAKxYscKFcWje
 jg8rL9LKHNUsfSr3bGxiDEsp7tT2AMqbN8ZU61pCzWRucuyloS40P+geZg0A5HCl6SL6L1682C1G
 lKMo2R0eLijnNKtyR9NZSfh/7R5MS90sbMSdtflX0XcKV/gvqyOKFqqtSWUBeXl5LgCguLFTWOjt
 raysdNJta3uU6pufpq7mSPpy5xAXTaHgqWfMB93s2fcP06ZOpINrXWPKmkp1RlABgAgvtOUN7QtA
 4Pf19fWc9qrWLlrbWUqne64mOtDnq4jYXRWBLMrfwEGHPyO6oyByFF1JrYXWVnPBlTxw9m5ydYO9
 LEvIClIBoCx4ELUREL1hAaCBdFnf2EEdHQ76ZHsQ0Xt9wiN97XjsYrr7VxP5fXfdPolerBtBcAeY
 r50FK8ICoMrYcnqHvzEAqNiUvlpXV+c14QWI81IW0v6N99LZA/4ukfpD1tggeIl9yZHX6hY3Zj2B
 0XNDC5ADIJodb2lfSefV9kBVmkINoAQgkhU3sgl7IjjO+oQFCCDee8E1QKGu39J2Cfd7sQdp8DBL
 X72bhtDxDUNtL5TIAPYQW/hZnjnKPAYoXcDbMUC2pk9fcw1S8FsHC3hBQX2l7l13TKTZvxnPrcPu
 mjF9AsU9MI4KDIopVRCE3yuzQFpamlfcIDg4mM0Ksuih7HwKDpnFaS5JGU9nelgTo6jf/85K38zE
 a7xyJ/qGl9gsARa0teNia4WQXL6ipvdGHEA8AbAd7Q6qrml20uwoG0lnUbYqQPiIVXGz7hvv0b1T
 br2BtjOhlSUxsoppGkSzIleCnloBvpRU0kQaLC6pdDKzo0tdCr/bdSEF3zPBLRBuumkyVWSNom/e
 dm2KMFkyBQAblFUbGEcsQA53xxK0GiJhCYvSc500e7eyilBqZdEghf/WviUsjB1Lf33jApcaALOE
 hzRcS7MZmjNnjmoChJmfN7pBuSeIjZ/HQUhLnEBofeVUd+TFYZSRcA3dzLRqRQHzY8Zyn5fpPFF6
 ubUYIC7Jzc1VtbKY+mDoYcYI3Ki0tNTSCK2urslJr1TDbCEIOsPO8kBKmD2OfqHIEEo+fn339VSa
 MYo+Zb2/LPzB54br8mw4ESopKdEUgn3HTjk5OXwKhOIpMjKSYDULFizg02Kt8RhK7JSUFFJPmdoo
 Ji7ZyWBF9ig6ozPe+vPLQ/iEGANPTIdyksfwecFjyy/n4/H/9Kgnxydev4DmRY91DwAgXFxcbKhJ
 KzNBAJKUlORkQhljGhrqVcwtTR1Dn28NMByKnmE9Aqa/RlPjk1sCKCvJOKWaDkUBgtZ4zOp4HOkP
 FiK7DWjCikJCQnS189bqi2yPxIX5f7xxKC2K/7mpu1oCAMyjKywrK7Pk1wAHo6+MjAxTBsziCdrh
 o6xRkjs7vb4A0R5zQTO64rllAMSBsLAwPhjF2AxVI3p8LPyO2IAx+ty5cy0zYJXRh1PG0Cts1ocI
 /wVzDwTGU2/683WSpbz32fBjNYv0SRHX2rrbNgBKhmHaqA+wEAyNzNmqoGb7HmQCFrLR1kqWMWpz
 R1LlkpGUz8AxO6f33CMA3L3Ul86dB8CXtPFj8HLeAn4M1H3pzvMWYEcbh44cpO/oG77snJP3zpwZ
 QqDlCQ1vnbVsAZ+d+BO1OFZ5helHSoro5Jd/8QotT4GwBMADs0I1tR4WNptrEhbx+akTlJJ6rrfH
 6uxaTWe+/Yo/6/3kI8rNW0Lxv4tzWpCwJGFNC9Pmu9yx551d1LjqXKP05FOPU3VtJfXs3e2k11eZ
 6vPQvW6tkwc9qzUFQMmo+B2CgIHTX39BEZHhbIobRJtff5ne2PYq/xw/d/fspDvvnEoz7pvBmY6M
 6vuG6XjvUaqscv3OEcLu3d/jBBBnAIqgp/w/fk9MOvcXJ3o8gB7uMbMQ/qfzZpueXtPpFE7sxQUC
 EGh65+7t/DIIis/nxJz7Q4i5yQ+qrAfP8bnyXoD26ONt/DPZ4uAua7ufVQmjxwNoZGVn8nuhmKho
 dTeKPZZfigKS8Fslw9AWTFMGb2lBPr94ypQp/Nm6Dd104P19zn3CDeRzABFM43NYh9JktQDDPj0e
 BG0EW7gizpeV/17Fq8uLE0ZWAALC7MU+aOzIsUMqogL56dOn0eL0RfxygCDOCYDk+4SQwmKEO+gB
 JlxDiweZNhQo4ol4pnprRA8AIwaOHj/sdAOl/4rPEYQQvGRLUZ4T927Z9hqnhUCHMyKe6AEmzmnx
 gPigdE/wIcun+dqMFgjw/zd3bTUNJmZxxJee674zxIYcgwSjwg9FcPMlATzhRVN4NtgcpHzgyQW+
 fFZX8wyACfJDXxbEHd4M3xeEBbA1or+CYPqypNkGdxD3hTNmcrn13BcEM+LBrlD/B3FbjYfc6GRk
 AAAAAElFTkSuQmCC
