## cssufeatures 2.5-6

=== debian/changelog ===
cssufeatures (2.5-6) stable; urgency=low

  * Added new option to the missing variables window for restoring the transitions.ini file.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 11 Sep 2011 14:35:41 +0000
