## cssufeatures 2.5-8

=== debian/changelog ===
cssufeatures (2.5-8) stable; urgency=low

  * Added new option for the control of the "Thumbnails desaturation in tasknav".


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 03 Dec 2012 00:21:03 +0000
