## cssufeatures 2.5-9

=== debian/changelog ===
cssufeatures (2.5-9) stable; urgency=low

  * Renamed the "Thumbnails desaturation" options in the UI.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 04 Dec 2012 23:07:46 +0000
