=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: 
 Description: The CSSU Features Configuration application is a user interface to the configuration of several parameters enabled by the Community SSU updates.
- It provides the ability to change a number of parameter values by modifing several options in the transitions.ini configuration file as well as in the GConf configuration system.
+ It provides the ability to change a number of parameter values by modifying several options in the transitions.ini configuration file as well as in the GConf configuration system.
  Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/CSSU_Features_Configuration_Editor
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
